import React from "react";
import {Stack} from "expo-router";

export default function RootoLayout() {
    return (
        <Stack screenOptions={{
            headerShown: false,
        }}
               initialRouteName={"ExercicesScreen"}
       >
            <Stack.Screen name="ExercicesScreen" />

            <Stack.Screen name="WorkoutScreen"/>

        </Stack>

    );

}